Subject: Re: [PATCH] Miscellaneous for Taco

From: Sean MacLennan <[email-masked]>
Date: Sat, 05 Jan 2008 13:22:18 -0500

Stefan Roese wrote:
> On Saturday 05 January 2008, Benjamin Herrenschmidt wrote:
>   
>>> diff --git a/drivers/usb/Kconfig b/drivers/usb/Kconfig
>>> index 7580aa5..480580c 100644
>>> --- a/drivers/usb/Kconfig
>>> +++ b/drivers/usb/Kconfig
>>> @@ -39,6 +39,7 @@ config USB_ARCH_HAS_OHCI
>>>         # PPC:
>>>         default y if STB03xxx
>>>         default y if PPC_MPC52xx
>>> +       default y if TACO
>>>         # MIPS:
>>>         default y if SOC_AU1X00
>>>         # more:
>>>       
>> I think we should instead reference use the 440EP here,
>>     
>
> I vote for adding 440EP here.
>
> Best regards,
> Stefan
>   
Ok. I thought of that, but most 440EP boards have PCI set and don't need 
the special option. I was worried if I put 440EP someone down the road 
might remove it as "extraneous". We are probably the only 440EP board 
with no PCI ;)

Cheers,
    Sean